[420O_N_hazy_partcloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.870000
FogEnd = 690.000000
FogGreen = 0.860000
FogRed = 0.850000
FogStart = 24.999992
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 0.940000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.100000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = 0.618249 -0.048616 -0.784477
SunOffset = 1.000000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 4960.000000
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.100000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.460000
Terrain_Reflectance_Red = 0.430000
Turbidity = 0.000000
UseFog = true

[420O_N_heavysnow_heavycloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 0.500000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.720000
FogEnd = 165.000000
FogGreen = 0.720000
FogRed = 0.720000
FogStart = -40.000008
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.618249 -0.048616 -0.784477
SunOffset = 1.000000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 999.999939
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.088000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true

[420O_N_lightsnow_heavycloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 2.000000
Car_Diffuse_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.770000
FogEnd = 405.000000
FogGreen = 0.770000
FogRed = 0.770000
FogStart = -53.000004
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.060000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.618249 -0.048616 -0.784477
SunOffset = 1.000000
Sun_Intensity = 106.000000
SuperbowlFogEnd = 4960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.088000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true

[420O_N_nosnow_heavycloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 2.000000
Car_Diffuse_Lighting = 1.780000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.770000
FogEnd = 690.000000
FogGreen = 0.770000
FogRed = 0.770000
FogStart = 24.999992
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.150000
Specular_Glossiness = 2.500000
SunDir = 0.018728 -0.158604 -0.987165
SunOffset = 1.000000
Sun_Intensity = 106.000000
SuperbowlFogEnd = 4960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.088000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true

[420O_N_nosnow_lightcloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.900000
Car_Diffuse_Lighting = 1.740000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_partly_clouded02
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.870000
FogEnd = 690.000000
FogGreen = 0.860000
FogRed = 0.850000
FogStart = 24.999992
Greenstein_Value = -0.080000
Inscattering = 0.460000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.080000
Skybox_Scale = 100.000000
Specular_Alpha = 0.200000
Specular_Glossiness = 2.500000
SunDir = 0.018728 -0.158604 -0.987165
SunOffset = 1.000000
Sun_Intensity = 110.000000
SuperbowlFogEnd = 4960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.088000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true